fasttext::Node Struct Reference

`#include <model.h>`

## Public Attributes

int32_t | parent
int32_t | left
int32_t | right
int64_t | count
bool | binary

## Member Data Documentation

## binary

bool fasttext::Node::binary

## count

int64_t fasttext::Node::count

## left

int32_t fasttext::Node::left

## parent

int32_t fasttext::Node::parent

## right

int32_t fasttext::Node::right

The documentation for this struct was generated from the following file:

- /data/users/cpuhrsch/fbsource/fbcode/deeplearning/fastText/src/model.h